#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-c22f41ef26188a4b2602759fda079609

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pwstore-fast-2.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pwstore-fast-2.3
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
